using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace StarEngine.Ruby
{
    internal partial class ConsoleForm : Form
    {
        public ConsoleForm()
        {
            InitializeComponent();
        }

        public void Write(string text)
        {
            this.ConsoleTextBox.AppendText(text);
        }
    }
}